/* 
  Localizable.strings
  EUExEMM

  Created by sdk-suit on 15/10/8.
  Copyright (c) 2015年 xll. All rights reserved.
*/

//EUExEMM
"EMM4.0_isCertificate" = "The user certificate is required to verify the user certificate, please enter the certificate authority to application certificate";
"EMM4.0_applicationCertificate" = "Application Certificate";

//"获取证书失败！" = "Failed to request the certificate!";

//UexEMMWidgetUpdate
//"EMM4.0_noLeave" = "Do not shut down or leave the current page to avoid the failure of the update!";
//"EMM4.0_refresh" = "refresh...";
"EMM4.0_continueRefresh" = "Last updated unfinished, please continue";
"EMM4.0_updateFailed" = "Update failed";
"EMM4.0_clickRetry" = "May be caused by network transmission or other problems, please click Retry";
"EMM4.0_tryAgain" = "Try again";
"EMM4.0_cancel" = "Cancel";

//UexEMMWidgetStartReport
"EMM4.0_prompt" = "Prompt";
"EMM4.0_networkError" = "Network exception or server exception, please check the network or server！";
"EMM4.0_exitApp" = "Exit application";
"EMM4.0_limitedApp" = "Your application will be limited.";
"EMM4.0_Erasing" = "Erasing app data, Please restart later!";

//UexEMMAppCanBase
"EMM4.0_illegalID" = "Current application ID illegal";
"EMM4.0_confirm" = "Confirm";
"EMM4.0_exit" = "Exit Tips";
"EMM4.0_close" = "Close";
"EMM4.0_latestUpdate" = "There is the latest version, whether to update?";
"EMM4.0_connectFile" = "Unable connect to the server, please check the network";
"EMM4.0_suspendedService" = "The application is suspended";

